@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {font-family: 'Montserrat', sans-serif;}
#principal{
  border: 1px black;
  padding:25px;
  width: 1200px;
}
@media screen and (max-width: 768px) {
  #principal {
    padding:14px;
    width: 740px;
  }
}
@media screen and (max-width: 426px) {
  #principal {
    padding:8px;
    width: 410px;
  }
}